Subject: bug#37917: Kernel Panic

From: Gábor Boskovits <[email-masked]>
Date: Fri, 25 Oct 2019 23:49:12 +0200

Hello,

Ludovic Courtès <[email-masked]> ezt írta (időpont: 2019. okt. 25., P, 23:09):

> Hi,
>
> Raghav Gururajan <[email-masked]> skribis:
>
> > Whenever I shutdown my system, 50% of the time, I end up with kernel
> > panic. Then I had to do cold restart.
> >
> > Kernel Panic:
> >
> https://upload.disroot.org/r/B5Z3ofx_#/XTJVfcPxwYaDqzEGiQdv0Y6wQal34Oik77HlA7K7BE=
>
> I can’t access it with IceCat over Tor (“Error: the file has not been
> sent entirely.”)  Can someone share it in some other way?
>

Now I see the same error. I could access it eariler though. The only thing
I remember is that it was
an attempted to kill init... I hope Raghav can share it again.

>
> Like Florian writes a panic upon halt could be a Shepherd issue but we
> need to see that last screen before we can draw any conclusions.
>
> Thanks,
> Ludo’.
>
>
>
>
g_bor
-- 
OpenPGP Key Fingerprint: 7988:3B9F:7D6A:4DBF:3719:0367:2506:A96C:CF63:0B21